int add(int a, int b)
{
	return a + b;
}
int sub(int a, int b)
{
	return a - b;
}
int mult(int a, int b)
{
	return a * b;
}
int div(int a, int b)
{
	return a / b;
}
int mod(int a, int b)
{
	return a % b;
}
int main()
{
	*((int*)1024) = add(10, 20);
	*((int*)1026) = sub(10, 20);
	*((int*)1028) = mult(10, 20);
	*((int*)1030) = div(25, 4);
	*((int*)1032) = mod(25, 4);
}
